Subject: Re: Reminder: WG Last-Call (WGLC) for comments: draft-ietf-ipdvb-sec-req-08]

From: Michael Noisternig <[email-masked]>
Date: Sat, 23 Aug 2008 00:19:28 +0200

Finally, also thanks to Ang for the review!

We'll post an updated version of the draft soon.

Michael

Ang Way Chuang schrieb:
> Gorry Fairhurst wrote:
>>
>> This is a reminder that the sec requirements document is still in 
>> WGLC, until the end of this week. There are a number of committed 
>> reviewers, but it would be most helpful to the Chair to know if other 
>> people have read this version (even if you have only minor comments, 
>> or no comments at all).
>>
> No comment
> 
> --- draft-ietf-ipdvb-sec-req-08.txt     2008-08-01 09:25:24.000000000 +0800
> +++ draft-ietf-ipdvb-sec-req-08-minor.txt       2008-08-01 
> 09:24:50.000000000 +0800
> @@ -799,7 +799,7 @@
> 
>     Link-layer (L2) encryption of IP traffic is commonly used in
>     broadcast/radio links to supplement end-to-end security (e.g.
> -   provided by TLS [RFC4346], SSH [RFC4251], IPsec [RFC4301).
> +   provided by TLS [RFC4346], SSH [RFC4251], IPsec [RFC4301]).
> 
>     A common objective is to provide the same level of privacy as
>     wired links. It is recommended that an ISP or user provide end-
> 
>> Best wishes,
>>
>> Gorry Fairhurst
>> (ipdvb WG Chair)
>>
>>
>> -------- Original Message --------
>> Subject: WG Last-Call (WGLC) for comments: draft-ietf-ipdvb-sec-req-08
>> Date: Wed, 16 Jul 2008 10:41:14 +0100
>>
>> This email starts a WG Last-Call for comments for the WG document named
>> below:
>>
>> http://tools.ietf.org/html/draft-ietf-ipdvb-sec-req-08
>>
>> Members of the IETF ipdvb WG are now asked to read the above draft and
>> send any issues, comments, or corrections to this mailing list. The WGLC
>> procedure is the last chance for this working group to modify/correct
>> this document. This document is intended for publication as an
>> INFORMATIONAL RFC. The document shepherd for the process following
>> completion of the WGLC shall be me, as the ipdvb Chair (Gorry Fairhurst).
>>
>> This Last-Call will end on midnight, 1st August 2008. This is a second
>> WGLC, following major revisions to the I-D to address the SecDir review
>> comments. The LC period has been extended because this call is made
>> adjacent to an IETF meeting.
>>
>> Please *DO* forward any comments to the list.
>>
>> Best wishes,
>>
>> Gorry Fairhurst
>> (ipdvb WG Chair)
>>
>>